# Generated by Django 3.1.7 on 2021-05-18 13:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_databuyers', '0002_auto_20210518_1340'),
    ]

    operations = [
        migrations.AlterField(
            model_name='databuyerrequest',
            name='jwt_token',
            field=models.CharField(editable=False, max_length=700),
        ),
    ]
